lomiri-thumbnailer-qt.h File Reference
`#include <QImage>`
`#include <QObject>`
`#include <QSharedPointer>`

Go to the source code of this file.

## Classes

class | lomiri::thumbnailer::qt::Request
| Holds a thumbnailer request. More...
class | lomiri::thumbnailer::qt::Thumbnailer
| Class to obtain thumbnail images for various media types. More...

## Namespaces

namespace | lomiri
namespace | lomiri::thumbnailer
namespace | lomiri::thumbnailer::qt